/* general reset */
html {
	background:#6b7b4d url(../images/bg-html.jpg) !important;
	min-height:100%;
	min-width:987px;
}
body {
	margin:0;
	color:#000;
	font:11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: url(../images/bg-body.jpg) no-repeat 50% 0 !important;
	min-width:987px;
}
img {
	border:0;
}
a {
	text-decoration:none;
	color:#007836;
}
a:hover {
	color:#4b799d;
}
.w1 {
	width:100%;
	overflow:hidden;
	position:relative;
}
.w2 {
	position:relative;
	left:-50%;
}
.w3 {
	left:50%;
	position:relative;
}
/* wrapper */
#wrapper {
	width:987px;
	background: url(../images/bg-wrapper.gif) repeat-y !important;
	margin:0 auto;
	position:relative;
	height:auto !important ;
}
/* header */
#header {
	width:987px;
	height:179px;
	background: url(../images/bg-header.jpg) no-repeat;
}
.news-page #header {
	background: url(../images/bg-header2.jpg) no-repeat;
}
.support-page #header {
	background: url(../images/bg-header3.jpg) no-repeat;
}
.resources-page #header {
	background: url(../images/bg-header4.jpg) no-repeat;
}
.work-page #header {
	background: url(../images/bg-header5.jpg) no-repeat;
}
.nav-holder {
	width:1019px;
	margin:0 -16px 0 -15px;
	position:relative;
	z-index:100;
}
.nav-block {
	background: url(../images/bg-nav.png) no-repeat;
	height:55px;
	padding:0 0 0 15px;
}

/* additional navigation */
.add-nav {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:0;
	right:10px;
	overflow:hidden;
}
.add-nav li {
	float:left;
	background: url(../images/separator-add-nav.gif) no-repeat 0 50%;
	padding:0 3px 0 5px;
	margin:0 5px 0 -5px;
	display:inline;
}
.add-nav li a {
	color:#007836;
	font-size:9px;
}
.add-nav li a:hover {
	color:#4b799d;
}
/* logo */
.logo {
	margin:0 auto;
	width:689px;
}
.logo a {
	outline:none;
	cursor:pointer;
	display:block;
	text-indent:-9999px;
	width:689px;
	height:78px;
	background:url(../images/logo.png) no-repeat;
}
/* main */
#main {
	width:1011px;
	background: url(../images/bg-main.jpg) no-repeat 100% 100%;
	margin:-40px 0 0 -24px;
	overflow:hidden;
	position:relative;
}
.main-t {
	background: url(../images/bg-sidebar-t.png) no-repeat;
	height:118px;
}
.main-c {
	background: url(../images/bg-main-c.png) repeat-y;
	width:1011px;
}
.main-c:after {
	clear:both;
	display:block;
	content:"";
}
.main-content {
	margin:-118px 0 -282px;
	float:left;
	padding:0 0 50px;
	overflow:hidden;
	width:1011px;
	position:relative;
}
.main-b {
	height:282px;
	background: url(../images/bg-sidebar-b.png) no-repeat;
}
.news-page .main-b {
	background: url(../images/bg-sidebar2-b.png) no-repeat;
}
.support-page .main-b {
	background: url(../images/bg-sidebar3-b.png) no-repeat;
	height:550px;
}
.resources-page .main-b {
	background: url(../images/bg-sidebar4-b.png) no-repeat;
}
.support-page .wrap-block .holder {
	width:174px;
}
.support-page .main-content {
	margin:-118px 0 -550px;
}
.work-page .main-b {
	background: url(../images/bg-sidebar5-b.png) no-repeat;
	height:472px;
}
.work-page .main-content {
	margin:-118px 0 -472px;
}
/* sidebar */
#sidebar {
	float:left;
	position:relative;
	width:143px;
	padding:36px 32px 40px;
}
#main h2 {
	color:#4b799d;
	margin:0;
	background: url(../images/bg-main-heading.gif) repeat-x 0 100%;
	font-weight:normal;
	padding:0 0 5px;
	height:1%;
	overflow:hidden;
}
#sidebar h2 {
	font-size:14px;
	margin:0 0 5px;
}
/* sidebar navigation */
#side-nav {
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
	overflow:hidden;
}
#side-nav li {
	border-top:1px solid #bbcbd9;
	margin:-1px 0 1px;
	height:1%;
	vertical-align:middle;
}
#side-nav li.active .current {
	background: url(../images/bullet-side-nav-open-current.gif) no-repeat 0 9px !important;
}
#side-nav li a {
	padding:5px 0 6px 11px;
	background: url(../images/bullet-side-nav.gif) no-repeat 0 9px;
	line-height:14px;
	display:block;
	outline:none;
}
#side-nav li a:hover,
#side-nav li a.current {
	background: url(../images/bullet-side-nav-active.gif) no-repeat 0 9px;
	color:#4b799d;
}
#side-nav li.active a {
	background: url(../images/bullet-side-nav-open.gif) no-repeat 0 9px !important;
}
#side-nav li.active ul a {
	color:#007836;
}
#side-nav li.active ul a:hover {
	color:#4b799d;
}
#side-nav ul {
	margin:-2px 0 0;
	padding:0 0 5px 10px;
	list-style:none;
	display:none;
}
#side-nav ul li {
	border:0;
	padding:2px 0;
}
#side-nav li.active ul li a {
	background:none !important;
	padding:0 0 0 10px;
	line-height:12px;
	height:1%;
}
#side-nav li.active ul li .current,
#side-nav li.active ul li a:hover  {
	background: url(../images/bullet-side-nav-current.gif) no-repeat 0 4px !important;
	color:#4b799d;
}
#side-nav li.active ul {
	display:block;
}
/* content */
#content {
	float:right;
	width:724px;
	margin:43px 50px 0 0;
	display:inline;
	position:relative;
}
/* breadcrumbs */
.breadcrumbs {
	margin:0 0 10px;
	padding:0;
	list-style:none;
	overflow:hidden;
	width:100%;
	position:relative;
}
.breadcrumbs li {
	float:left;
	padding:0 4px 0 5px;
	margin:0 5px 0 -5px;
	display:inline;
	background: url(../images/separator-add-nav.gif) no-repeat 0 50%;
	font-size:9px;
}
#content h2 {
	font-size:21px;
	line-height:21px;
	margin:0 0 30px;
}
#content h3 {
	font-size:13px;
	color:#4b799d;
	background: url(../images/bg-sub-heading.gif) repeat-x 0 100%;
	font-weight:normal;
	margin:0 0 9px;
	padding:0 0 2px;
	height:1%;
}
/* wrap block */
.wrap-block {
	width:100%;
	overflow:hidden;
}
#content .visual {
	display:block;
	margin:0 0 15px;
}
/* text block */
.wrap-block .text-block {
	float:left;
	width:525px;
}

.wrap-block .text-block2 {
	float:left;
	width:625px;
}
/* holder */
.wrap-block .holder {
	width:172px;
	float:right;
	overflow:hidden;
}
.wrap-block .holder-t,
.wrap-block .holder-b {
	background: url(../images/bg-holder-t.png) no-repeat;
	height:6px;
	font-size:0;
	line-height:0;
}
.wrap-block .holder-b {
	background: url(../images/bg-holder-b.png) no-repeat;
}
.wrap-block .holder-c {
	background: url(../images/bg-holder-c.png) repeat-y;
	width:146px;
	padding:0 13px 16px;
	overflow:hidden;
	color:#007836;
}
.wrap-block .holder p {
	margin:0;
}
#content p {
	margin:0 0 14px;
}
.btn-donate {
	background: url(../images/btn-donate.png) no-repeat;
	width:124px;
	height:19px;
	display:block;
	margin:0 auto;
	font:bold 10px/19px Georgia, "Times New Roman", Times, serif;
	color:#fff !important;
	text-align:center;
	cursor:pointer;
}
/* work block */
.work-block {
	height:1%;
	overflow:hidden;
	margin:-8px 0 0;
}

/* row */
.work-block .row {
	width:764px;
	margin:0 0 14px -40px;
	overflow:hidden;
}

.work-block .box {
	width:342px;
	float:left;
	margin:0 0 0 40px;
	display:inline;
	font-size:11px;
	color:#000;
}
.work-block .box .visual {
	width:30px;
	height:30px;
	float:left;
}
.work-block .box .text {
	width:307px;
	float:right;
	padding:8px 0 0;
}
.work-block .box h4 {
	color:#007836;
	font-size:12px;
	margin:0 0 7px;
	padding:0 0 3px;
	background: url(../images/bg-sub-heading.gif) repeat-x 0 100%;
}
.work-block .box .info {
	width:210px;
	float:left;
}
.work-block .box .container {
	height:1%;
	overflow:hidden;
}
.work-block .box .text .visual {
	width:84px;
	height:115px;
	float:right;
	margin:0 !important;
}
.more {
	width:91px;
	height:19px;
	background: url(../images/btn-more2.png) no-repeat;
	text-align:center;
	color:#fff !important;
	display:block;
	font:bold 10px/19px Georgia, "Times New Roman", Times, serif;
}
#main h2.global-cycles {
	background: url(../images/img-work1.png) no-repeat;
	padding: 2px 0 2px 34px;
	height:1%;
	margin-top:-5px;
}
#main h2.global-cycles span {
	display:block;
	background: url(../images/bg-main-heading.gif) repeat-x 0 100%;
	padding:0 0 5px;
	height:1%;
}
/* cycles block */
.cycles-block {
	margin:0 0 27px;
}
.cycles-block h4 {
	font-size:13px;
	background: url(../images/bg-sub-heading.gif) repeat-x 0 100%;
	padding:0 0 3px;
	margin:0 0 4px;
	font-weight:normal;
	color:#007836;
}
/* container */
.cycles-block .container {
	width:100%;
	overflow:hidden;
}
.cycles-block .info {
	width:510px;
	float:left;
}
.cycles-block .visual {
	margin:0 !important;
	float:right;
}
/* cycles block2 */
.cycles-block2 {
	width:778px;
	overflow:hidden;
	margin:0 0 0 -54px;
}
.cycles-block2 .box {
	width:335px;
	float:left;
	margin:0 0 0 54px;
	display:inline;
}
.cycles-block2 h4 {
	font-size:13px;
	background: url(../images/bg-sub-heading.gif) repeat-x 0 100%;
	padding:0 0 3px;
	margin:0 0 10px;
	font-weight:normal;
	color:#007836;
}
.cycles-block2 .box img {
	display:block;
	margin:0 0 7px;
}
#main h2 strong {
	float:left;
	font-weight:normal;
}
#main h2 a {
	color:#007836;
	float:right;
	font-size:11px;
	margin:4px 0 -2px;
}
#content .scientific-staff h3 {
	font-weight:bold;
	font-size:11px;
}
/* scientific staff */
.scientific-staff .container {
	width:100%;
	overflow:hidden;
}
.scientific-staff .info {
	width:472px;
	float:left;
}
.scientific-staff .info address {
	font-style:normal;
	display:block;
}
.scientific-staff .info dl {
	margin:0 0 27px;
	overflow:hidden;
	height:1%;
}
.scientific-staff .info dt {
	float:left;
	margin:0 3px 0 0;
}
* html .scientific-staff .info dt {
	margin:0;
}
.scientific-staff .info dd {
	margin:0;
}
.scientific-staff ul {
	margin:0 0 27px;
	padding:0 0 0 12px;
	list-style:none;
}
.scientific-staff ul li {
	padding:0 0 0 9px;
	height:1%;
	margin:0 0 1px;
	background: url(../images/arrow.gif) no-repeat 0 4px;
}
.scientific-staff .box {
	width:240px;
	float:right;
}
.scientific-staff .box img {
	display:block;
	margin:0 0 9px;
}
/* block */
.scientific-staff .box .block {
	width:241px;
	margin:0 0 6px;
}
.scientific-staff .box .block .t,
.scientific-staff .box .block .b {
	height:10px;
	font-size:0;
	line-height:0;
	background: url(../images/bg-block-t.png) no-repeat;
}
.scientific-staff .box .block .b {
	background: url(../images/bg-block-b.png) no-repeat;
}
.scientific-staff .box .block .c {
	background: url(../images/bg-block-c.png) repeat-y;
	width:241px;
}
.scientific-staff .box .block .c:after {
	clear:both;
	display:block;
	content:"";
}
.scientific-staff .box .block .content {
	float:left;
	position:relative;
	padding:5px 13px;
	width:215px;
	margin:-10px 0;
}
.scientific-staff .box h3 {
	font-size:13px !important;
	font-weight:normal !important;
}
.scientific-staff .box ul {
	padding:0;
	margin:0 0 10px;
	overflow:hidden;
	height:1%;
}
.scientific-staff .box ul li {
	margin:0 0 10px;
}
.home #header {
	height:1%;
	position:absolute;
    z-index:100;
	top:0;
	left:0;
	background:none !important; 
}
.home #wrapper {
	padding:44px 0 0;
	background-color:#fff !important;
	background-image:none !important;
}

/* index block */
.index-block {
	width:1027px;
	margin:-36px -20px -10px -20px;
	z-index:999;
	position:relative;
}



.index-block .container {
	width:963px;
	overflow:hidden;
	height:400px;
	background: url(../images/bottom4.png) no-repeat;
	padding:20px 32px 0px 32px;
}
/* side block */
.side-block {
	width:220px;
	float:left;	
	padding:0px 0px 0px 5px;
	position:relative;
}
.side-block h2 {
	margin:5px 0 20px 0px;
	color:#357b52;
	font:19px Georgia, "Times New Roman", Times, serif;
}
.side-block ul {
	margin:0;
	padding:0;
	list-style:none;
}
.side-block ul li {
	width:100%;
	overflow:hidden;

}
.side-block ul li img {
	position:absolute;
	top:2px;
	left:5px;
}
	
.side-block ul li a {
	display:block;
	padding:7px 0 9px 34px;
	position:relative;
	font-size:11px;
	height:1%;
}
/* content block */
.content-block {
	width:710px;
	float:right;
	position:relative;
}
.content-block h2 {
	margin:5px 0 5px;
	color:#357b52;
	font:19px Georgia, "Times New Roman", Times, serif;
	padding-left:10px;
}
.content-block .wrap-container {
	width:100%;
	overflow:hidden;
}
/* box */
.content-block .box {
	width:330px;
	float:left;
	padding:8px 15px 10px 10px;
}
.content-block .box .text {
	width:200px;
	float:right;
	padding-left:5px;
	font-size:12px;
}
.content-block .box .visual {
	float:left;
}
.content-block .box h3 {
	font-size:12px;
	margin:0 0 3px;
	width:100%;
	overflow:hidden;
	color:#007836;
}
.content-block .box h3 img {
	float:left;
	margin:0 6px 0 0;
}
.content-block .box p {
	margin:0 0 20px;
}
/* footer */
#footer {
	background:#fff;
	height:1%;
	overflow:hidden;
	font-size:9px;
	color:#555;
	padding:5px 16px 7px;
}
#footer .footer-nav {
	margin: 0 -10px 0 0;
	padding:0;
	list-style:none;
	float:right;
	overflow:hidden;
}
#footer .footer-nav li {
	float:left;
	background: url(../images/separator-footer-nav.gif) no-repeat 0 50%;
	padding:0 4px 0 5px;
	margin:0 5px 0 -5px;
	display:inline;
}
#footer .footer-nav li a {
	white-space:nowrap;
}
#footer p {
	margin:0;
}
.bod_titles {
	color: #060;
}

.bod_names {
	font-weight:bold;
}
div.figure {
  float: right;
}
div.figure p {
  text-align: block;
  font-style: italic;
  font-size: smaller;
}

.cycles-block .eco {
	width:475px;
	float:left;
}

.cycles-block .infofull {
	width:100%;
	float:left;
}

.work-block .infofull {
	width:100%;
}

.caption {
  text-align: block;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}

#menu
{
    width: 987px;
    height: 43px;
	position:relative;
}

#rightOfMenu
{
    width:193px;
    float:left;
    background-repeat: repeat-x;
    height: 43px;
    text-align: right;
    font-size: 9px;
    
}


#rightOfMenu a {
    color: #00672a;
    font-family: Verdana;
    font-size: 9px;
    text-decoration: none;
}

#MidContent
{
    width: 987px;
    height: 450px;
	background-color:#ffffff;
	position:relative;
	z-index:1;
	padding-bottom:0px;
	padding-top:92px;
	padding-left:4px;
	padding-right:3px;
	padding-bottom:0px;
	background: url(../images/header.jpg) no-repeat;
    
}


#gallery {
	position:absolute;
	width:620px;
	height:321px;
	z-index:2;
	left: 12px;
	top: 122px;
	border:1px solid white;
	
}


#middleBar {
	position:absolute;
	background-color:#165813;
	width:977px;
	height:44px;
	z-index:102;
	left: 5px;
	top: 466px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
}


#middleNavs {
	float:left; 
	width:155px; 
	height:40px;
	margin-bottom:2px;
	margin-top:2px;
	border-right:thin solid #FFF;
	
}


#donate {
	position:absolute;
	width:97px;
	height:37px;
	z-index:103;
	left: 866px;
	top: 470px;
}


#sideMenu {
	position:absolute;
	width:320px;
	height:310px;
	z-index:101;
	left: 640px;
	top: 122px;
	padding: 5px 5px 5px 5px;
	border:1px solid white;
	background-color:#60768d;
    	}

.statements {

    font-family:verdana;
	font-size:15px;
	font-weight:600;
	color:#FFF;

}


	
.statements a {
    font-family:verdana;
	font-size:15px;
	color:#FFF;
	}

.statements a:hover {
    font-family:verdana;
	font-size:15px;
	font-weight:600;
	color:#96a3b1;
	}
	

.statementText {
    font-family:verdana;
	font-size:12px;
	color:#FFF;
}

.statementText a {
    font-family:verdana;
	font-size:12px;
	color:#FFF;
}

.statementText a:hover {
    font-family:verdana;
	font-size:12px;
	color:#FFF;
}